# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = vte3
pkgbase = vte3
pkgver = 0.60.0-1
pkgdesc = Virtual Terminal Emulator widget
url = https://wiki.gnome.org/Apps/Terminal/VTE
builddate = 1583624974
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1676573
arch = aarch64
license = LGPL
provides = libvte-2.91.so=0-64
depend = gtk3
depend = pcre2
depend = gnutls
depend = fribidi
depend = systemd-libs
depend = vte-common
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = gtk-doc
makedepend = gperf
makedepend = meson
